<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Bootstrap Grid HTML</title>

    <link rel="stylesheet" href="Resources/bootstrap-3.3.7-dist/css/bootstrap.min.css">

    <script src="Resources/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>

    <style>
        .container{
            background-color: black;
            height: 400px;
        }
    </style>

</head>


<body>

<div class = "container">
    <div class = "col-lg-3" style ="background-color: aliceblue; height:100%">   </div>
    <div class = "col-lg-3" style ="background-color: rosybrown; height:100%">   </div>
    <div class = "col-lg-3" style ="background-color: rebeccapurple; height:100%">   </div>
    <div class = "col-lg-3" style ="background-color: lightpink; height:100%">   </div>


</div>
<br>
<div class = "container">
    <div class = "col-lg-2" style ="background-color: lightsalmon; height:100%">   </div>
    <div class = "col-lg-2" style ="background-color: lightslategray; height:100%">   </div>
    <div class = "col-lg-2" style ="background-color: lightgoldenrodyellow; height:100%">   </div>
    <div class = "col-lg-2" style ="background-color: lightpink; height:100%">   </div>
    <div class = "col-lg-2" style ="background-color: darkkhaki; height:100%">   </div>
    <div class = "col-lg-2" style ="background-color: crimson; height:100%">   </div>


</div>

</body>
</html>